package de.ozgcloud.eingang;

import java.nio.charset.Charset;

import org.springframework.context.ApplicationListener;
import org.springframework.context.event.ContextRefreshedEvent;
import org.springframework.stereotype.Component;

import lombok.extern.log4j.Log4j2;

@Log4j2
@Component
class LogRunner implements ApplicationListener<ContextRefreshedEvent> {

	@Override
	public void onApplicationEvent(ContextRefreshedEvent event) {
		LOG.info("Standard Charset: " + Charset.defaultCharset());

	}

}
